@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?710eqd');
  src:  url('../fonts/icomoon.eot?710eqd#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?710eqd') format('truetype'),
    url('../fonts/icomoon.woff?710eqd') format('woff'),
    url('../fonts/icomoon.svg?710eqd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-blog:before {
  content: "\e900";
}
.icon-catchcopy:before {
  content: "\e901";
}
.icon-check:before {
  content: "\e902";
}
.icon-check_list:before {
  content: "\e903";
}
.icon-compas:before {
  content: "\e904";
}
.icon-contract:before {
  content: "\e905";
}
.icon-database:before {
  content: "\e906";
}
.icon-good:before {
  content: "\e907";
}
.icon-graph:before {
  content: "\e908";
}
.icon-ground-family:before {
  content: "\e909";
}
.icon-home:before {
  content: "\e90a";
}
.icon-identity:before {
  content: "\e90b";
}
.icon-import:before {
  content: "\e90c";
}
.icon-invest:before {
  content: "\e90d";
}
.icon-japan:before {
  content: "\e90e";
}
.icon-kodate:before {
  content: "\e90f";
}
.icon-land:before {
  content: "\e910";
}
.icon-mail:before {
  content: "\e911";
}
.icon-man:before {
  content: "\e912";
}
.icon-mansion:before {
  content: "\e913";
}
.icon-mansion2:before {
  content: "\e914";
}
.icon-mansion3:before {
  content: "\e915";
}
.icon-map:before {
  content: "\e916";
}
.icon-map2:before {
  content: "\e917";
}
.icon-menu:before {
  content: "\e918";
}
.icon-money:before {
  content: "\e919";
}
.icon-news:before {
  content: "\e91a";
}
.icon-owner:before {
  content: "\e91b";
}
.icon-pet:before {
  content: "\e91c";
}
.icon-picture:before {
  content: "\e91d";
}
.icon-ranking:before {
  content: "\e91e";
}
.icon-regist:before {
  content: "\e91f";
}
.icon-rent-business:before {
  content: "\e920";
}
.icon-ringnote:before {
  content: "\e921";
}
.icon-sales:before {
  content: "\e922";
}
.icon-school:before {
  content: "\e923";
}
.icon-search:before {
  content: "\e924";
}
.icon-settings:before {
  content: "\e925";
}
.icon-sheet:before {
  content: "\e926";
}
.icon-sheet_download:before {
  content: "\e927";
}
.icon-shintyaku .path1:before {
  content: "\e928";
  color: rgb(4, 0, 0);
}
.icon-shintyaku .path2:before {
  content: "\e929";
  margin-left: -1.314453125em;
  color: rgb(255, 255, 255);
}
.icon-shop:before {
  content: "\e92a";
}
.icon-soudan:before {
  content: "\e92b";
}
.icon-staff:before {
  content: "\e92c";
}
.icon-staff_auth:before {
  content: "\e92d";
}
.icon-store:before {
  content: "\e92e";
}
.icon-system_base:before {
  content: "\e92f";
}
.icon-tel:before {
  content: "\e930";
}
.icon-tenpo:before {
  content: "\e931";
}
.icon-tochi:before {
  content: "\e932";
}
.icon-toiawase:before {
  content: "\e933";
}
.icon-town:before {
  content: "\e934";
}
.icon-train:before {
  content: "\e935";
}
.icon-train2:before {
  content: "\e936";
}
.icon-train-rail:before {
  content: "\e937";
}
.icon-tree:before {
  content: "\e938";
}
.icon-voice:before {
  content: "\e939";
}

